News:

Simutrans Wiki Manual
The official on-line manual for Simutrans. Read and contribute.

201.4 errors.. but I still Love it.

Started by ChristineR, August 12, 2020, 12:04:24 PM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

ChristineR

Pak128.german 10.4 is the one I downloaded because
the link to
Pak64.german 112.3.10  pak64 german wasn't working,

PS the Pack64 HO-scale "latest" Still has a loading error
about double images.

However the British Pak is doing great.
All files were dnloaded from https://forum.simutrans.com/index.php/topic,18499.0.html

Sirius

Did you know that 120.4.1 offers some bugfixes over 120.4?
Did you further know that 121.0 is available already?


RealAmerican1776

Quote from: ChristineR on August 12, 2020, 12:04:24 PMPack64 HO-scale "latest" Still has a loading error
Well that's because Ho-Scale is more then three years old and hasn't been updated in a while so yeah...


ChristineR

Quote from: makie on August 12, 2020, 01:35:34 PMDid you further know that 121.0 is available already?

Yup. Now i do! and it is playing well, but I can't get any cattle on a truck. cause there are not any. So is use the train. And I can't get coal or people on a ship.

RealAmerican1776

Quote from: ChristineR on August 13, 2020, 12:00:34 PMbut I can't get any cattle on a truck. cause there are not any
Well, you could always make a truck. I would do some research into old  german trucks and then go over here for templates: https://github.com/jamespetts/Pak128.Britain-blends. They have trucks that you can use on blender. If you don't have blender yet, I recommend downloading version 2.68. and then going here: https://forum.simutrans.com/index.php?topic=12717.0 for a guide on how to make something on blender. You might need to rescale the trucks but if you scale it according to the city cars you should be alright

RealAmerican1776

Here is an old Benz 3 ton truck from 1912:

pumuckl999

No need, the benz 3 already exist in pak128.german, also for cattle transportation :).



Problem is version 0.10.4, it´s outdated: This truck appears not befor version 1.0. For the latest version of our pakset follow the link of makie to sourceforge, at the moment version 1.3.

RealAmerican1776

Wow, things have changed since the last time I played PAK128 German